@charset "utf-8";

/* CSS Document */

.header {
    padding: 30px 0;
    overflow: hidden;
}

.header .logo {
    float: left;
}

.header .logo img {
    height: 101px;
}

.header .search_box {
    float: right;
    margin-top: 30px;
    width: 300px;
    height: 40px;
    background: rgba(255, 255, 255, .5);
    border: 1px solid rgba(16, 64, 115, .5);
    border-radius: 20px;
    overflow: hidden;
}

.header .search_box input {
    float: left;
    padding-left: 15px;
    width: 245px;
    height: 38px;
    font-size: 14px;
    color: #666;
    border: 0;
    background: none;
}

.header .search_box button {
    float: right;
    width: 50px;
    height: 38px;
    border: 0;
    background: none;
}

.nav {
    width: 100%;
    height: 50px;
    background: #1F76C1;
}

.nav ul {
    padding: 0;
    list-style: none;
}

.nav>ul>li {
    position: relative;
    float: left;
    width: 150px;
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    color: #fff;
    border-right: 1px solid #fff;
}

.nav>ul>li:first-child {
    border-left: 1px solid #fff;
}

.nav ul>li a {
    display: block;
}

.nav ul>li:hover>a,
.nav ul>li.active>a {
    background: #1265ac;
}

.nav ul>li .menu_nav {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    background: #1f76c1;
    z-index: 999;
}

.nav ul>li .menu_nav li {
    font-size: 14px;
    font-weight: normal;
    line-height: 23px;
    border-right: 0;
}

.nav ul>li .menu_nav li a {
    padding: 5px 10px;
}

.section {
    width: 100%;
}

.news_slide {
    float: left;
    position: relative;
    width: 720px;
    height: 410px;
    overflow: hidden;
}

.news_slide ul {
    padding: 0;
    list-style: none;
}

.news_slide .bd li {
    position: relative;
}

.news_slide .bd li img {
    width: 100%;
    height: 410px;
}

.news_slide .bd li .cover_title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 7px 20px;
    padding-right: 120px;
    background: #061827;
}

.news_slide .bd li .cover_title p {
    font-size: 16px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_slide .hd {
    position: absolute;
    right: 15px;
    bottom: 17px;
}

.news_slide .hd li {
    float: left;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    font-size: 0;
    background: #fff;
    border-radius: 50%;
}

.news_slide .hd li.on {
    background: #1F76C1;
}

.section_4 {
    float: right;
    width: 450px;
    overflow: hidden;
}

.section_4 .text_145 {
    width: 100%;
    height: 32px;
    overflow: hidden;
    background: url(../images/titlebg.png) no-repeat;
}

.section_4 .text_145 h6 {
    float: left;
    padding-left: 25px;
    height: 32px;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
}

.section_4 .text_145 .text_13 {
    float: right;
    font-size: 14px;
    color: #999;
    line-height: 30px;
}

.section_4 .text_145 .text_13:hover {
    color: #1F76C1;
    text-decoration: underline;
}

.box_22 {
    width: 100%;
    float: left;
    overflow: hidden;
}

.box_22 li {
    overflow: hidden;
}

.box_22 li:last-child {
    border-bottom: 1px solid #e5e5e5;
}

.box_22 .first {
    border-bottom: 1px solid #e5e5e5;
}

.box_22 .first .text_14 {
    width: 100%;
    color: rgba(51, 51, 51, 1);
    font-size: 20px;
    text-align: left;
    line-height: 20px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box_22 .first .text_14 a {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.box_22 .first:hover .text_14 {
    color: #1F76C1;
    text-decoration: underline;
}

.box_22 .first .text_15 {
    margin: 13px 0;
    margin-bottom: 17px;
    font-size: 14px;
    color: rgba(102, 102, 102, 1);
    text-align: left;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /*要显示的行数*/
    overflow: hidden;
}

.box_22 .first .text_15 span {
    color: #1F76C1;
}

.box_22 .text_146 {
    padding-left: 20px;
    height: 47px;
    font-size: 16px;
    color: #000;
    line-height: 47px;
    background: url(../images/icon3.png) left center no-repeat;
    border-bottom: 1px dashed #e5e5e5;
}

.box_22 .text_146 a {
    display: block;
    float: left;
    max-width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box_22 .text_146 a span {
    margin-right: 8px;
    color: #1F76C1;
}

.box_22 li.text_146 a:hover {
    color: #1F76C1;
    text-decoration: underline;
}

.box_22 .text_146 .text_21 {
    float: right;
    color: #666;
}

.box_18 {
    width: 585px;
}

.box_17 {
    margin-bottom: 12px;
    width: 100%;
    height: 40px;
    border-bottom: 4px solid #ebebeb;
}

.box_17 h6 {
    position: relative;
    float: left;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
    color: #333;
    border-bottom: 4px solid #1F76C1;
}

.box_17 a {
    float: right;
    font-size: 14px;
    color: #999;
    line-height: 30px;
}

.box_17 a:hover {
    color: #1F76C1;
    text-decoration: underline;
}

.news_list li {
    padding-left: 20px;
    font-size: 16px;
    color: #000;
    line-height: 42px;
    background: url(../images/icon4.png) left center no-repeat;
    overflow: hidden;
}

.news_list li a {
    float: left;
    display: block;
    max-width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li span {
    float: right;
    color: #999;
    font-size: 16px;
}

.news_list li a:hover {
    color: #1F76C1;
    text-decoration: underline;
}

.adver_section {
    margin-bottom: 35px;
    width: 100%;
    overflow: hidden;
}

.adve_first {
    width: 585px;
    height: 120px;
    overflow: hidden;
}

.adve_first img {
    width: 100%;
    height: 120px;
}

.news_list2 {
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.news_list2 li {
    padding: 20px 0;
    border-bottom: 1px dashed #E5E5E5;
    overflow: hidden;
}

.news_list2 li:first-child {
    padding-top: 8px;
}

.news_list2 li:last-child {
    padding-bottom: 0;
    border: 0;
}

.news_list2 li .img_box {
    float: left;
    width: 168px;
    height: 95px;
    overflow: hidden;
}

.news_list2 li .img_box img {
    width: 100%;
    height: 95px;
}

.news_list2 li .item_cont {
    margin-left: 188px;
    margin-top: 5px;
    overflow: hidden;
}

.news_list2 li .item_cont h6 {
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list2 li a:hover .item_cont h6 {
    color: #1F76C1;
    text-decoration: underline;
}

.news_list2 li .item_cont p {
    margin-top: 15px;
    font-size: 14px;
    color: #666;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.link_section {
    padding: 30px 0;
    background: #F7F7F7;
    overflow: hidden;
}

.group_7 {
    width: 100%;
    overflow: hidden;
}

.group_7 .section_9 {
    float: left;
    margin-right: 30px;
    width: 380px;
    height: 50px;
    background: #fff;
    border: 1px solid #1F76C1;
}

.group_7 .section_9 select {
    padding-left: 20px;
    width: 100%;
    height: 48px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    font-size: 16px;
    color: #666;
    border: 0;
    background: url(../images/icon2.png) no-repeat 95% center transparent;
    outline: none;
    -webkit-outline: none;
    -moz-outline: none;
    -o-outline: none;
}

.group_7 .section_9 select::-ms-expand {
    display: none;
}

.group_7 .section_9:last-child {
    margin-right: 0;
}


/* 底部样式 */

.footer {
    padding: 30px 0;
    width: 100%;
    background: #1F76C1;
    overflow: hidden;
}

.footer ul {
    padding: 0;
    list-style: none;
}

.footer .box_45 {
    float: left;
    width: 615px;
}

.footer .box_45 p {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}

.footer .box_45 p:first-child {
    margin-bottom: 12px;
}

.footer .box_46 {
    float: right;
    padding-top: 20px;
}

.footer .box_46 li {
    float: left;
    width: 116px;
    /*margin-right: 30px;*/
    text-align: center;
}

.footer .box_46 :nth-child(2n) {
    margin-right: 0px;
}

.footer .box_46 li img {
    width: 100%;
    height: 116px;
}

.footer .box_46 li p {
    margin-top: 9px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 18px;
}

.page_content {
    padding: 30px;
    padding-bottom: 40px;
    min-height: calc(100vh - 434px);
    background: #fff;
}

.sidenav {
    float: left;
    width: 220px;
}

.sidenav_tit {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 60px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    background: #1F76C1;
}

.sidenav_list {
    padding: 10px 0;
    list-style: none;
    width: 100%;
    border: 1px solid #E3E3E3;
    border-top: 0;
    overflow: hidden;
}

.sidenav_list li {
    width: 100%;
    overflow: hidden;
}

.sidenav_list li a {
    display: block;
    padding-left: 28px;
    height: 50px;
    font-size: 16px;
    color: #333;
    line-height: 50px;
    border-left: 2px solid transparent;
}

.sidenav_list li:hover a,
.sidenav_list li.active a {
    background: rgba(0, 92, 176, .1);
    border-left-color: #1F76C1;
}

.cont_right {
    float: right;
    width: 890px;
}

.subpage_title {
    width: 100%;
    height: 40px;
    line-height: 38px;
    border-bottom: 2px solid #1F76C1;
    overflow: hidden;
}

.subpage_title h6 {
    float: left;
    font-size: 18px;
    color: #333;
}

.breadnav {
    float: right;
}

.breadnav i,
.breadnav a,
.breadnav span {
    display: block;
    float: left;
    font-size: 14px;
    color: #666;
}

.breadnav i {
    margin-right: 5px;
    font-style: normal;
}

.breadnav span {
    margin: 0 5px;
}

.breadnav a:hover,
.breadnav a.active {
    color: #1F76C1;
}

.first_list {
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.first_list li {
    padding-left: 20px;
    height: 60px;
    font-size: 16px;
    line-height: 59px;
    background: url(../images/icon3.png) left center no-repeat;
    border-bottom: 1px dashed #F0F0F0;
    overflow: hidden;
}

.first_list li a {
    display: block;
    float: left;
    max-width: 80%;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.first_list li .time {
    float: right;
    color: #999;
}

.first_list li a:hover {
    color: #1F76C1;
}

.two_list {
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.two_list li {
    padding: 25px 0;
    border-bottom: 1px dashed #F0F0F0;
    overflow: hidden;
}

.two_list li .img_box {
    float: left;
    width: 220px;
    height: 130px;
    overflow: hidden;
}

.two_list li .img_box img {
    width: 100%;
    height: 130px;
}

.two_list li .item_cont {
    margin-left: 240px;
    overflow: hidden;
}

.two_list li .item_cont h6 {
    font-size: 18px;
    color: #333;
    font-weight: normal;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.two_list li:hover .item_cont h6 {
    color: #1F76C1;
}

.two_list li .item_cont p {
    font-size: 14px;
    line-height: 24px;
}

.two_list li .item_cont p.item_text {
    margin-top: 20px;
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.two_list li .item_cont p.item_time {
    margin-top: 16px;
    color: #999;
}

.introduction_section {
    width: 100%;
    overflow: hidden;
}

.introduction_section .introduction_title {
    margin-top: 25px;
    width: 100%;
    overflow: hidden;
}

.introduction_section .introduction_title h6 {
    font-size: 20px;
    color: #333;
    text-align: center;
}

.introduction_section .introduction_text {
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
}

.introduction_section .introduction_text,
.introduction_section .introduction_text p {
    font-size: 16px;
    color: #666;
    line-height: 2;
}

.introduction_section .introduction_text img,
.introduction_section .introduction_text p img {
    max-width: 100%;
}